Subject: [bug#57070] [PATCH] bootloader: extlinux: support for optional FDTDIR

From: Maxime Devos <[email-masked]>
Date: Wed, 10 Aug 2022 11:32:38 +0200

On 09-08-2022 12:27, Reza Alizadeh Majd wrote:
> This patch was tested on a Raspberry PI and in a VM. It is proven to
> preserve the old behavior. [...]

The VM thing sounds like a good system test, add it to gnu/tests/ so we 
can verify it and avoid breaking things with future changes.

Greetings,
Maxime.